## golang-github-moul-http2curl 0.0~git20161031.0.4e24498+dfsg

=== debian/changelog ===
golang-github-moul-http2curl (0.0~git20161031.0.4e24498+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:06 +0100

golang-github-moul-http2curl (0.0~git20161031.0.4e24498+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #875534)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 11 Sep 2017 07:37:29 +0900
