## golang-github-moul-http2curl 2.3.0

=== debian/changelog ===
golang-github-moul-http2curl (2.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.1.1, no changes needed.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.
  * d/copyright: No need to exclude files from upstream source any more
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 07 Oct 2025 21:41:06 +0200
