=== debian/control ===
Source: golang-github-moul-http2curl
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moul-http2curl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moul-http2curl.git
Homepage: https://github.com/moul/http2curl
XS-Go-Import-Path: github.com/moul/http2curl

#Testsuite: autopkgtest-pkg-go
Package: golang-github-moul-http2curl-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-smartystreets-goconvey-dev
Description: Go package for convert Golang's http.Request to CURL command line
 Package http2curl provides the function to convert Golang's http.Request to
 CURL command line. By setting the URL, argument, Content-Type, output the
 command line to be executed with CURL.
