=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install

	# remove usr/bin/createmock
	rm -rf debian/golang-github-moul-http2curl-dev/usr/bin
