=== debian/watch ===
Version: 5

Template: Github
Owner: moul
Project: http2curl
